Loading...
Searching...
No Matches
ios_state.hh File Reference
Common

Utility class for storing and resetting stream attributes. More...

`#include <ios>`

Go to the source code of this file.

## Classes

class | Dune::ios_base_all_saver
| Utility class for storing and resetting stream attributes. More...

## Namespaces

namespace | Dune
| Dune namespace

## Detailed Description

Utility class for storing and resetting stream attributes.

Author
  Markus Blatt